• No : 21869
  • 公開日時 : 2022/04/26 10:00
  • 印刷

ESET Endpoint アンチウイルス for Linux の変更点(V8.1.3.0 → V8.1.7.0)

回答

ESET Endpoint アンチウイルス for Linux V8.1.3.0 から ESET Endpoint アンチウイルス for Linux V8.1.7.0 の変更点は以下の通りです。
 
 
■ 追加(V8.1.3.0 から V8.1.7.0)
 
追加・強化された機能はありません。
 
 
■ 修正(V8.1.3.0 から V8.1.7.0)
 
以下の不具合が修正されました。
 
■ ご利用上の注意事項(V8.1.7.0)
  • インストールにはroot権限(スーパーユーザー)が必要です。
     
  • 以下のパッケージは、OSリポジトリに接続できる場合、ESET Endpoint アンチウイルス for Linux のインストール時に自動でインストールされます。
    ※ 不足している記載パッケージと依存性関連のパッケージがOSリポジトリから取得しインストールされます。

    オフライン環境で利用していてOSリポジトリに接続できない場合は、手動で以下のパッケージをインストールしてから、ESET Endpoint アンチウイルス for Linux のインストールを実施してください。

    ・gcc
    ・make
    ・libelf-dev
    ・linux-headers-generic
    ・linux-headers-generic-hwe
     
  • セキュアOS「AppArmor」には対応していません。既定で有効になっている AppArmor は、無効、またはアンインストールしてください。
    ※ AppArmorが有効のままだと、ESET Endpoint アンチウイルス for Linux が正常に動作しない場合があります。

    詳細は以下のWebページをご参照ください。
    [Q&A]セキュアOS(AppArmor / SELinux)への対応について
     
  • 以下のディスプレイサーバーがサポートされています。

    ・X11
    ・Wayland
     
  • 以下のデスクトップ環境がサポートされています。

    ・GNOME 3.28.2以降
    ・KDE
    ・XFCE
     
  • ミラーサーバーから検出エンジンのアップデートをおこなう場合、以下の資料をご参照ください。
    【 アップデート可能なプログラム対応表
※ オフライン環境などで利用する場合は、2018年12月19日よりユーザーズサイトに公開している「Windows / Linux の「バージョン7~8」 / Mac / Android向けクライアント用プログラムの場合」の検出エンジンファイルを使用できます。
 
■ 既知の不具合(V8.1.7.0)
 
以下の不具合を確認しております。
  • エクスポートした設定ファイルをインポートしても設定が反映されない

    こちらの手順にて、エクスポートした設定ファイルをインポートしても設定が反映されません。

    各クライアント端末の設定を変更する場合は、セキュリティ管理ツールからポリシーを作成して適用してください。
    [Q&A]ESET PROTECT Cloud を利用して、新しいポリシーを作成する手順
    [Q&A]ESET Security Management Center V7 を利用して、新しいポリシーを作成する手順
    [Q&A]ESET PROTECT V8 以降を利用して、新しいポリシーを作成する手順
     
    本現象は、2022年4月26日より公開しております ESET Endpoint アンチウイルス for Linux V9.0.5.0 で修正されました。
    最新プログラムはユーザーズサイトからダウンロードしてください。

  • 「隔離」から復元したウイルス検体がリアルタイム検査にて即時に検出されない

    「隔離」したウイルス検体を復元した際に、リアルタイム検査にて即時に検出されない現象を確認しています。
     
  • ESET LiveGuard Advanced を利用する際、プロキシサーバーの設定にApacheHttpProxyを指定するとエラーが表示されて利用できない

    ESET LiveGuard Advanced を利用する際、プロキシサーバーの設定にセキュリティ管理ツールで提供しているApacheHttpProxyを指定すると、「ESET LiveGuard Advancedサーバに接続できません」というメッセージが表示され、 ESET LiveGuard Advanced が利用できません。
     
    回避策はこちら
     
    本現象は、2022年4月26日より公開しております ESET Endpoint アンチウイルス for Linux V9.0.5.0 で修正されました。
    最新プログラムはユーザーズサイトからダウンロードしてください。

  • 隔離ログをリアルタイム表示するコマンドが正常動作しない

    過去の隔離ログがある場合、以下の隔離管理コマンドで、隔離ログをリアルタイムで表示させようとしても表示されません。
     
    /opt/eset/eea/bin/quar --follow
 
 
その他サポート情報につきましては、こちらをご参照ください。
 
 
プログラム
ESET Endpoint アンチウイルス for Linux
プラットフォーム(OS)
Linux Desktop